Subject: Ticket re-opened - [#3416] No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2020 18:56:55 +0000

Hi Pritish Nandi,  Ticket “#3416 – No video on external display” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416 to view the ticket.  Ticket comment   
 I can call you in about 30 minutes although when I tried earlier I got a "all circuits are busy" error and it wouldn't go through. 
   
 Yes, I know those 5 programs will play, but what about the ones not listed in that group that Robert says he paid for, such as BodyCombat, BodyPump, BodyJam, and Grit? In their account they show too be "Active" and they are able to schedule them. They just aren't downloading. Does that make sense?  
   
 Jake 

   

   

    
  
 On Wed, Mar 18, 2020 at 1:48 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 Thank you for the pic - none of these programs are grayed out, so these should play. Programs that are not listed here will neither download not play. 
 ​ 
 I tried calling you, but the call didn't go thru again. Could you give me a call at 312-818-2271, please? 
 ​ 
 
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Thu, 19 Mar at  7:42 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 AJ, here is the pic you requested. Any classes from programmes not included here will not play. They don't have the little play icon on class thumbnail in the scheduler either.  

 
   4491734783842665293.jpg 

 

 On Wed, Mar 18, 2020 at 11:52 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 Can you send us a screenshot of the programs in the app, please? 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Thu, 19 Mar at  5:45 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 AJ, I have figured out what is wrong with Studio 2 at DAC. When I went into Settings on the app and into Programmes it shows only 5 categories of classes, instead of them all that show "active" in our account. So if we schedule BodyWorks or anything that isn't in the 5 they won't download, won't play. 
   
 Jake 

   

  
 On Tue, Mar 17, 2020 at 2:16 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 I've tried calling 9016268967 a couple of times, but each time there was no answer. 
 ​ 
 
 Spinning circles mean those classes are still downloading. Since the app was deleted, this also deletes the content, so your content is now downloading. You can monitor the progress of the downloads by unlocking the padlock in the top right in the app, and navigating to 'Settings > Manage Downloads'. 
   
 In order to maximize the download ETC, please review the steps here: 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000054280?lang=en 
   
 It can take some time for any changes in the Scheduler to reflect in the timetable in the app. 
 ​ 
 
 Please let us know how it goes. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416